

#menu_left {width:258px; text-align:center; margin:0; padding:0; z-index:10000;}

#menu_left ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left;
background: #ffffff; 
border:1px solid #ffffff; border-color:#ffffff #ffffff #ffffff #ffffff;  z-index:1000;
}
#menu_left ul {float:left; display:block; position:relative;} 

#menu_left ul.level1_my {width:258px;}

#menu_left li {margin:0; padding:0; list-style:none;}
#menu_left li {display:inline;}
#menu_left ul ul {position:absolute; left:-9999px; top:-9999px;
border:1px solid #000000;
z-index:1000;
	border-radius:5px; 
 -webkit-border-radius:5px; 
 -moz-border-radius:2px; 
 -khtml-border-radius:4px;
}

#menu_left ul.level1 {margin:0 auto;}
#menu_left ul.level1 li.level1-li {float:left; display:block; position:relative;}

#menu_left b {position:absolute;} /* -- for IE6 non-flyout dropdowns to stop flickering - who knows why --*/

#menu_left a {display:block; font:bold 13px Verdana; color:#0a1433; line-height:25px; text-decoration:none;padding:0 15px 0 10px;}
#menu_left ul.level1 li.level1-li a.level1-a {float:left;display:block;}

#menu_left ul li:hover > ul {visibility:visible; left:100%; top:auto; margin-top:-25px; margin-left:-4px;}
#menu_left ul ul li:hover > ul {visibility:visible; left:100%; top:auto; margin-top:-25px; margin-left:-4px;}
#menu_left li.left:hover > ul {visibility:visible; left:auto; right:0; top:25px;}
#menu_left li.left ul li:hover > ul {visibility:visible; left:auto; right:100%; top:auto; margin-top:-25px; margin-right:-4px;}


#menu_left a:hover ul {left:0; top:23px;}
#menu_left li.left a:hover ul {left:auto; right:-1px; top:23px;}

#menu_left li.left ul a {text-align:right;}

#menu_left a:hover a:hover ul, 
#menu_left a:hover a:hover a:hover ul {left:100%; visibility:visible;}
#menu_left li.left a:hover a:hover ul, 
#menu_left li.left a:hover a:hover a:hover ul {left:auto; right:0; visibility:visible;}

#menu_left a:hover ul ul, 
#menu_left a:hover a:hover ul ul {left:-9999px;top:-9999px;}
#menu_left li.left a:hover ul ul, 
#menu_left li.left a:hover a:hover ul ul {left:-9999px;top:-9999px;}

#menu_left li a.drop {background:transparent url(http://justclickit.ru/image/top_menu/white-right_black.gif) no-repeat right center;}
#menu_left li a.fly {background:transparent url(http://justclickit.ru/image/top_menu/white-right_black.gif) no-repeat right center;}
#menu_left li.left ul a.fly {background:transparent url(http://justclickit.ru/image/top_menu/white-left.gif) no-repeat left center;}

#menu_left li a:hover,
#menu_left li a.fly:hover {color:#0a1433;background-color:#e4e4e5;
	border-radius:4px; 
 -webkit-border-radius:4px; 
 -moz-border-radius:2px; 
 -khtml-border-radius:3px;
} 
#menu_left li:hover > a,
#menu_left ul li:hover > a.fly {color:#0a1433;background-color:#e4e4e5;
	border-radius:4px; 
 -webkit-border-radius:4px; 
 -moz-border-radius:2px; 
 -khtml-border-radius:3px;
}

#menu_left table {position:absolute; height:0; width:0; left:0; border-collapse:collapse; margin-top:-6px;}
#menu_left table table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-30px; margin-left:-4px;}

#menu_left li.left table {position:absolute; height:0; width:0; left:auto; right:0; border-collapse:collapse; margin-top:-4px;}
#menu_left li.left table table {position:absolute; left:auto; right:100%; height:0; width:0; border-collapse:collapse; margin-top:-30px; margin-right:-4px;}
